/* You can add global styles to this file, and also import other style files */

html,
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  height: 100%;
  overflow: hidden;
  background-color: #575757;
}

h1 {
  text-align: center;
}

.form-button {
  text-align: center;
  margin: 3%;

  button {
    background-color: #76cffb;
    color: white;
    margin-left: 25px;
    padding: 0.6% 3%;
    border-radius: 10%;  
  }
}

mat-card {
  border-radius: 10%;
}

mat-form-field {
  margin-top: 5%;
  width: 80%;
}